Debian Bug report logs - #601795
error installing squeeze from network on a sparc Ultra60

version graph

Package: kernel-wedge; Maintainer for kernel-wedge is Debian Install System Team <debian-boot@lists.debian.org>; Source for kernel-wedge is src:kernel-wedge.

Reported by: Nicolás Nocetti <uclanoc@adinet.com.uy>

Date: Fri, 29 Oct 2010 18:42:01 UTC

Severity: minor

Tags: d-i

Merged with 595733, 611314

Fixed in versions hw-detect/1.85, hw-detect/1.84+squeeze1

Done: Otavio Salvador <otavio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#601795; Package installation-reports. (Fri, 29 Oct 2010 18:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicolás Nocetti <uclanoc@adinet.com.uy>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Fri, 29 Oct 2010 18:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nicolás Nocetti <uclanoc@adinet.com.uy>
To: submit@bugs.debian.org
Subject: error installing squeeze from network on a sparc Ultra60
Date: Fri, 29 Oct 2010 16:40:41 -0200
[Message part 1 (text/plain, inline)]
Package: installation-reports

Boot method: network boot
Image version:
http://people.debian.org/~stappers/d-i/sparc/daily/netboot/boot.img
Date: 2010/10/19

Machine: Sun Ultra60 creator 3D

Processor:
# cat /proc/cpuinfo
cpu : TI UltraSparc II  (BlackBird)
fpu : UltraSparc II integrated FPU
pmu : ultra12
prom : OBP 3.29.0 2000/12/20 18:41
type : sun4u
ncpus probed : 2
ncpus active : 2
D$ parity tl1 : 0
I$ parity tl1 : 0
Cpu0ClkTck : 000000001ad2d136
Cpu2ClkTck : 000000001ad2d136
MMU Type : Spitfire
State:
CPU0: online
CPU2: online

Memory: 2GB

Partitions: Root Device: SCSI /dev/sda
# fdisk -l /dev/sda

Disk /dev/sda (Sun disk label): 255 heads, 63 sectors, 4427 cylinders
Units = cilindros of 16065 * 512 bytes

Disposit. Indic.  Principio   Fin    Bloques  Id  Sistema
/dev/sda1             0        12     96390    1  Inicio
/dev/sda2            12       863   6835657+  83  Linux native
/dev/sda3             0      4427  35559877+   5  Disco completo
/dev/sda4           863       974    891607+  82  Linux swap
/dev/sda5           974      4427  27736222+  83  Linux native

# df -Tl
S.ficheros    Tipo Bloques de 1K   Usado    Dispon Uso% Montado en
/dev/sda2     ext3     6728312    927652   5458880  15% /
tmpfs        tmpfs     1035360         0   1035360   0% /lib/init/rw
udev         tmpfs     1030760       168   1030592   1% /dev
tmpfs        tmpfs     1035360         0   1035360   0% /dev/shm
/dev/sda1     ext2       90329     12955     72555  16% /boot
/dev/sda5     ext3    27300212    195352  25718052   1% /home

Output of lspci -knn:

00:01.0 Bridge [0680]: Sun Microsystems Computer Corp. EBUS [108e:1000] (rev
01)
00:01.1 Ethernet controller [0200]: Sun Microsystems Computer Corp. Happy
Meal 10/100 Ethernet [hme] [108e:1001] (rev 01)
Kernel driver in use: hme
00:02.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ [10ec:8139] (rev 10)
Subsystem: D-Link System Inc DFE-538TX [1186:1300]
Kernel driver in use: 8139too
00:03.0 SCSI storage controller [0100]: LSI Logic / Symbios Logic 53c875
[1000:000f] (rev 14)
Kernel driver in use: sym53c8xx
00:03.1 SCSI storage controller [0100]: LSI Logic / Symbios Logic 53c875
[1000:000f] (rev 14)
Kernel driver in use: sym53c8xx

Base System Installation Checklist:
[O] = OK, [E] = Error (descríbalo a continuación), [ ] = didn't try it

Initial boot:           [O] <¿Funcionó el arranque inicial?>
Detect network card:    [O] <¿Se configuró el hardware de red?>
Configure network:      [O] <¿Se configuró la red?>
Detect CD:              [ ] <¿Se detectó la unidad de CD?>
Load installer modules: [O] <¿Se cargaron los módulos del instalador?>
Detect hard drives:     [E] <¿Se detectaron los discos duros?>
Partition hard drives:  [ ] <¿Se particionó el disco duro?>
Install base system:    [ ] <¿Se instaló el sistema base?>
Clock/timezone setup:   [ ] <¿Se configuró bien la zona horaria?>
User/password setup:    [ ] <¿Se configuró correctamente el usuario?>
Install tasks:          [ ] <¿Se instalaron bien las tareas?>
Install boot loader:    [ ] <¿Se instaló el gestor de arranque?>
Overall install:        [ ] <¿Reinició correctamente?>

Comments/Problems:
net image don't detect hard drive, it work with the netinst cd =>
http://cdimage.debian.org/cdimage/daily-builds/daily/arch-latest/sparc/iso-cd/debian-testing-sparc-netinst.iso
[Message part 2 (text/html, inline)]

Bug reassigned from package 'installation-reports' to 'kernel-wedge'. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 16 Jan 2011 20:27:06 GMT) Full text and rfc822 format available.

Forcibly Merged 595733 601795. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 16 Jan 2011 20:27:07 GMT) Full text and rfc822 format available.

Forcibly Merged 595733 601795 611314. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 29 Jan 2011 23:51:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 16:09:04 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Apr 2011 07:40:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:16:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.